<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Season_modal
 *
 * @author user
 */
class Season_modal extends CI_Model{
    public function __construct() {
        $this->load->database();
    }
    
    public function get_all_seasons() {
        $query = $this->db->get('season');
        return $query->result();
    }
}
